{% extends 'base/base.html' %}

{% block title %}Article Form
{% endblock title %}

{% block body %}
<form method="POST">
    {% csrf_token %}
    <table>
    {{form.as_table}}
    </table>
    <input type="submit" value="Submit">
</form>
{% endblock body %}